import React from "react"

export function CalendarIcon(props) {
    return (
        <svg viewBox="0 0 100 100" {...props}>
            <path
                d="M91.7,9.4H78.1V3.1C78.1,1.4,76.7,0,75,0s-3.1,1.4-3.1,3.1v6.2H53.1V3.1C53.1,1.4,51.7,0,50,0
	s-3.1,1.4-3.1,3.1v6.2H28.1V3.1C28.1,1.4,26.7,0,25,0s-3.1,1.4-3.1,3.1v6.2H8.3C3.7,9.4,0,13.1,0,17.7v74c0,4.6,3.7,8.3,8.3,8.3
	h83.3c4.6,0,8.3-3.7,8.3-8.3v-74C100,13.1,96.3,9.4,91.7,9.4z M93.8,91.7c0,1.2-0.9,2.1-2.1,2.1H8.3c-1.2,0-2.1-0.9-2.1-2.1v-74
	c0-1.1,0.9-2.1,2.1-2.1h13.5v6.2c0,1.7,1.4,3.1,3.1,3.1s3.1-1.4,3.1-3.1v-6.2h18.8v6.2c0,1.7,1.4,3.1,3.1,3.1s3.1-1.4,3.1-3.1v-6.2
	h18.8v6.2c0,1.7,1.4,3.1,3.1,3.1s3.1-1.4,3.1-3.1v-6.2h13.5c1.1,0,2.1,0.9,2.1,2.1V91.7z M21.9,37.5h12.5v9.4H21.9V37.5z M21.9,53.1
	h12.5v9.4H21.9V53.1z M21.9,68.8h12.5v9.4H21.9V68.8z M43.8,68.8h12.5v9.4H43.8V68.8z M43.8,53.1h12.5v9.4H43.8V53.1z M43.8,37.5
	h12.5v9.4H43.8V37.5z M65.6,68.8h12.5v9.4H65.6V68.8z M65.6,53.1h12.5v9.4H65.6V53.1z M65.6,37.5h12.5v9.4H65.6V37.5z"
            />
        </svg>
    )
}
